##### Gauge migration

This panel is deprecated. Please migrate to the new Gauge panel.

NOTE: Sparklines are not supported in the gauge panel
NOTE: Prefix is no longer supported but can be done via a custom unit
NOTE: Postfix is no longer supported but can be done via a custom unit

##### Migration

This panel is deprecated. Please migrate to the new Stat panel.

NOTE: Prefix is no longer supported but can be done via a custom unit
NOTE: Postfix is no longer supported but can be done via a custom unit

##### Value

Field
Show
Font size
Prefix
Font size
Postfix
Font size
Unit
Decimals

##### Coloring

Thresholds <tip>Define two threshold values<br /> 50,80 will produce: value < 50 = Green, 50 <= value < 80 = Yellow, value >= 80 = Red</tip>
Colors Invert

##### Spark lines

Y-Min
Y-Max
Line Color
Fill Color

##### Gauge

Min Min value is bigger than max.
Max